<!--#include virtual="../head-pretitle.html" -->
<!--#set var="this" value="lesson9" -->
<title>Tech Squares Class: Definitions for Fall 2013 Week 9</title>
<link rel="shortcut icon" href="lessons/../tech-squares-logo-icon.png" />
<link rel="alternate" media="print"
title="This document in Acrobat" type="application/pdf"
href="lessons/lesson9.pdf" />
<link rel="Contents" title="Lessons Table of Contents."
href="lessons/contents.html#lesson9" />
<link rel="First" title="First Week." href="lessons/lesson1.html" />
<link rel="Prev" title="Week 8." href="lessons/lesson8.html" />
<link rel="Next" title="Week 10." href="lessons/lesson10.html" />
<link rel="Last" title="Final Week." href="lessons/lesson11.html" />
<link rel="Index" title="Call Index." href="lessons/lesson-index.html" />
<link rel="Up" title="Tech Squares Class Lessons." href="lessons/./" />

<!--#include virtual="../head-posttitle.html" -->
<div id="main">

<h1 class="c1">Tech Squares Class</h1>

<h2 class="c2">Definitions for Fall 2013 Week 9</h2>

<p></p>

<p><b><a id="Coordinate" >COORDINATE</a></b>:
Starting formation&nbsp;- columns. All dancers single file
circulate once and a half. The center six (three adjacent pairs)
trade (turn 180&deg;). The very center two dancers release
handholds and walk diagonally outward to the end of the forming
lines. The two lonesome dancers walk ahead, moving in a quarter
circle, to become the other ends of the forming lines.</p>

<p><b><a id="CuttheDiamond" >CUT THE
DIAMOND</a></b>: Starting formation&nbsp;- diamond. The centers of
the diamond do a diamond circulate while the points slide together
and trade. Ends in a line or wave.</p>

<p><b><a id="FollowYourNeighbor" >FOLLOW
YOUR NEIGHBOR</a></b>: Starting formation&nbsp;- box circulate.
Dancers facing in step straight forward, join adjacent forearms
with the one they meet, and turn three-quarters&nbsp;(270&deg;) to
become centers of a new wave. At the same time, the dancers facing
out follow their ``neighbor'' by moving forward in a three-quarter
looping turn&nbsp;(270&deg;), turning towards their ``neighbor'' to
finish as the ends of the new ocean wave.</p>

<p><b><a id="AnythingandRoll" >(ANYTHING) AND
ROLL</a></b>: <!--index8-->
Starting formation&nbsp;- various. Turn individually, in place, one
quarter (90&deg;) more in the direction of body flow determined by
the last part of the preceding call. Dancers walking in a straight
line at the completion of their portion of the preceding call do
nothing for the roll.</p>

<p><b><a id="SpinChainandExchangetheGears" >SPIN CHAIN AND EXCHANGE THE
GEARS</a></b>: Starting formation&nbsp;- parallel ocean waves.
Start like a spin chain the gears--ends and adjacent centers turn
1/2, new centers turn 3/4, while the ends U&nbsp;turn back, and the
very two centers of the wave trade. All form two stars (but before
turning them, the out-facing point should raise a hand, indicating
``follow me''--they will be the leaders of the exchange) and turn
the stars 3/4. The leaders of the exchange (now the very centers)
lead the star out around the outside of the other star, like an S
pattern. When the star has advanced 3/4 of the way into the
position of the other star, the first (the leader of the exchange)
and third dancers in the star U&nbsp;turn back toward the center of
the star to become centers of a wave. The other dancers advance one
more star position to become ends of a wave.</p>

<p><b><a id="TradetheWave" >TRADE THE
WAVE</a></b>: Starting formation&nbsp;- any four-dancer ocean wave.
Dancers facing the same direction in the wave trade with each
other. Right-hand waves become left-hand waves and vice versa. Ends
of the wave become centers and vice versa.</p>

<p></p>

<div class="navigation"><small>&copy; 1995,1998,2003 Massachusetts
Institute of Technology.&nbsp; All rights reserved.</small> 

<hr />
<p>Printable version: <a
href="lessons/lesson9.pdf"><tt>lesson9.pdf</tt></a><br />
Up: <a href="lessons/./">Lessons Table of Contents</a><br />
Top: <a href="lessons/../">Tech Squares</a></p>
</div>

<!--End of Navigation Panel-->

</div> <!-- main -->
<!--#include virtual="../footer.html" -->
